# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="PLINK is a set of tools for the statistical analysis of Whole Genome Association Studies."
HOMEPAGE="http://pngu.mgh.harvard.edu/~purcell/plink/"
SRC_URI="http://pngu.mgh.harvard.edu/~purcell/plink/dist/${P}-src.zip"

# License of the package.  This must match the name of file(s) in
# /usr/portage/licenses/.  For complex license combination see the developer
# docs on gentoo.org for details.
LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE="R"

S="${WORKDIR}/${P}-src"

DEPEND="
	virtual/libc
	virtual/jdk"
RDEPEND="${DEPEND}
	virtual/jre
	R? ( dev-lang/R )"

src_install() {
	mkdir ${D}usr
	dobin ${PN} gPLINK.jar || die "Install failed"
}
